package com.bcxin.ars.dto.task;

public class WorkStatisticDto {
	/**任务量(单)*/
	private Integer sumTasks;
	/**排班量(次)*/
	private Integer sumTaskFeedBacks;
	/**执行时长(分钟)*/
	private Integer finishSumTime;
	
	/**正常班次*/
	private Integer normalCount;
	
	/**迟到班次*/
	private Integer lateCount;
	
	/**早退班次*/
	private Integer leaveEarlyCount;
	
	/**缺岗班次*/
	private Integer lackCount;
	
	/**请假量(次)*/
	private Integer pmantissa;

	/**排名*/
	private Integer rank;
	
	/**超过百分比*/
	private Integer overPercent;
	
	public Integer getSumTasks() {
		return sumTasks;
	}

	public void setSumTasks(Integer sumTasks) {
		this.sumTasks = sumTasks;
	}

	public Integer getSumTaskFeedBacks() {
		return sumTaskFeedBacks;
	}

	public void setSumTaskFeedBacks(Integer sumTaskFeedBacks) {
		this.sumTaskFeedBacks = sumTaskFeedBacks;
	}

	public Integer getFinishSumTime() {
		return finishSumTime;
	}

	public void setFinishSumTime(Integer finishSumTime) {
		this.finishSumTime = finishSumTime;
	}

	public Integer getNormalCount() {
		return normalCount;
	}

	public void setNormalCount(Integer normalCount) {
		this.normalCount = normalCount;
	}

	public Integer getLateCount() {
		return lateCount;
	}

	public void setLateCount(Integer lateCount) {
		this.lateCount = lateCount;
	}

	public Integer getLeaveEarlyCount() {
		return leaveEarlyCount;
	}

	public void setLeaveEarlyCount(Integer leaveEarlyCount) {
		this.leaveEarlyCount = leaveEarlyCount;
	}

	public Integer getLackCount() {
		return lackCount;
	}

	public void setLackCount(Integer lackCount) {
		this.lackCount = lackCount;
	}

	public Integer getPmantissa() {
		return pmantissa;
	}

	public void setPmantissa(Integer pmantissa) {
		this.pmantissa = pmantissa;
	}

	public Integer getRank() {
		return rank;
	}

	public void setRank(Integer rank) {
		this.rank = rank;
	}

	public Integer getOverPercent() {
		return overPercent;
	}

	public void setOverPercent(Integer overPercent) {
		this.overPercent = overPercent;
	}
	
}
